1.6 <-> 1.61b Patch Client Switcher -1 reply

  • 1
  • 2

Please wait...

Krazy Kommando

=2AIF=

50 XP

21st September 2004

0 Uploads

558 Posts

0 Threads

#1 13 years ago

i stumbled across this on one of my forums, and noticed how much bitching is goin on here about the patch issue, so i thought id post it here

Hi all, Have found this batch file that was lovingly written to allow people to switch their BF1942 vers back and forth between 1.6.19 and 1.61b so both server versions can be played on the one BF 1942 client install. Download this file: http://junior.forgottenhonor.com/hoststuff/public/PatchSwitcher_1.0.exe Install onto your system and it will place a "Patch Switcher" icon on your desktop. Running this will give you the option to switch between the two versions. Have tested it and it works fine.

it works great! everyone should get it! *all credit for finding this switcher goes to Caffeine Fiend.




smelly_crap

Dread thinks I'm a special person

50 XP

27th April 2004

0 Uploads

315 Posts

0 Threads

#2 13 years ago

Did he happen to find this off the BFE-WaW forums?




nosispower

GF makes me horny

50 XP

13th February 2004

0 Uploads

96 Posts

0 Threads

#3 13 years ago

Do I need to already have the patch for it to work?




smelly_crap

Dread thinks I'm a special person

50 XP

27th April 2004

0 Uploads

315 Posts

0 Threads

#4 13 years ago

Yes. You need to have both patch files on your computer I believe. Doesn't matter which one you have installed as you can switch using the patch switcher.




terminal-strike

terminal-strike

50 XP

6th May 2004

0 Uploads

2,313 Posts

0 Threads

#5 13 years ago

thats awsome. ty for posting this.




Krazy Kommando

=2AIF=

50 XP

21st September 2004

0 Uploads

558 Posts

0 Threads

#6 13 years ago

i think u need to have the newest patch installed for that to work. -i dunno where he got it




A$$A$$IN

All Eyes On Me

50 XP

8th July 2004

0 Uploads

508 Posts

0 Threads

#7 13 years ago

I got one similar from the bfe waw forums, and it works great.




smelly_crap

Dread thinks I'm a special person

50 XP

27th April 2004

0 Uploads

315 Posts

0 Threads

#8 13 years ago

That's where I got mine too.




Rikupsoni

Victim of Forgotten HopeForum bystander

50 XP

26th April 2004

0 Uploads

3,047 Posts

0 Threads

#9 13 years ago

Well today, or tomorrow when Linux server version comes, I don't think that I need that to anything




Kinetic - uk

Fear my barbie earmuffs !

50 XP

22nd October 2004

0 Uploads

49 Posts

0 Threads

#10 13 years ago

Awesome..just what i needed,thx for posting it :)




  • 1
  • 2